body, html{
    font-family: Arial, Helvetica, sans-serif;
background: url(FONDO\ WEB.jpg); 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
}

.Linkuno {
    color: brown;
    
    }

.texto {
    color: rgb(0, 0, 0);
font-size: 100%;
font-weight: lighter;
    }